uuid: 532a1efa-5440-423b-a84d-138fb696513a
langcode: en
status: true
dependencies:
  module:
    - geolocation
    - paragraphs
_core:
  default_config_hash: 5d5S1PMiH1ua77IY4VqmSSQZcppgYapZ7POpwiILubM
id: paragraph.localgov_contact_location
field_name: localgov_contact_location
entity_type: paragraph
type: geolocation
settings: {  }
module: geolocation
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
